package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/9/6.
 */
public class EBSkip {

	private String type;
	private int currentItem;

	public EBSkip(String type, int currentItem) {
		this.type = type;
		this.currentItem = currentItem;
	}

	public String getType() {
		return type;
	}

	public int getCurrentItem() {
		return currentItem;
	}

}
